
.loader_container{ 
	
    
	display: none;
    
    background: #ffffff no-repeat scroll center center;
    background-size: 15%;
    height: 100%;
    width: 100%;
    position: fixed;
    margin-top: 0px;
    top: 0px;
    left: 0px;
    bottom: 0px;
    overflow: hidden !important;
    right: 0px;
    z-index: 999999;
    padding-top: 25%;
    
    
    
    
} 

.loader {
    
    display: flex;
	justify-content: center;
	align-items: center;
    
	position: absolute;
	left: 50%;
	transform: translate(-50%);
	display: flex;
	justify-content: center;
	align-items: center;
}

.loader > span {
	display: inline-block;
	background-color: #999999;
	opacity: 1;
	width: 0px;
	height: 0px;
	border-radius: 50%;
	margin: 0 8px;
	transform: translate3d(0);
	animation: bounce 0.6s infinite alternate;
} 

.loader > span:nth-child(2) {
	animation-delay: 0.2s;
}

.loader > span:nth-child(3) {
	animation-delay: 0.4s;
}

@keyframes bounce {
	to {
		opacity: 0.25;
		width: 1.3rem;
		height: 1.3rem;
		transform: translate3d(0, -1.3rem, 0);
	}
}

.loader_text {
	margin-top: 2rem;
}

#mains{
	
    display: none;
    background: #ffffff no-repeat scroll center center;
    background-size: 15%;
    height: 100%;
    width: 100%;
    position: fixed;
    margin-top: 0px;
    top: 0px;
    left: 0px;
    bottom: 0px;
    overflow: hidden !important;
    right: 0px;
    z-index: 999999;
    padding-top: 25%;
} 